
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #795

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

[Colding] Handy terminal BT-W350 C# application

16 Nov 2024 10:39 - Ryo Nozaki

Status: Closed Start date: 20 Jan 2025

Priority: Normal Due date: 14 Mar 2025

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows CE

Description

History

#1 - 27 Nov 2024 23:58 - Ryo Nozaki

- Due date changed from 28 Mar 2025 to 14 Mar 2025

- Assignee changed from Thanthima Phaengkham to Kamol Anekchatnuntakool

- Start date changed from 16 Nov 2024 to 20 Jan 2025

- Parent task set to #757

#2 - 27 Nov 2024 23:59 - Ryo Nozaki

- Copied to Project progress work #812: [Coding] Handy terminal WEB PHP application added

#3 - 27 Nov 2024 23:59 - Ryo Nozaki

- Copied to deleted (Project progress work #812: [Coding] Handy terminal WEB PHP application)

#4 - 17 Nov 2025 11:54 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#5 - 17 Nov 2025 11:54 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
